View Issue Details

IDProjectCategoryView StatusLast Update
0002165HDDExpertNew Featurepublic2013-12-14 16:49
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.8 
Summary0002165: "Clean disk" action
Description"Clean disk" action
Launches KCleaner
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-10-03 21:38 Kyle_Katarn New Issue
2013-10-03 21:39 Kyle_Katarn Status new => acknowledged
2013-12-12 22:09 Kyle_Katarn Status acknowledged => assigned
2013-12-14 16:47 Kyle_Katarn Status assigned => resolved
2013-12-14 16:48 Kyle_Katarn Fixed in Version => 1.8
2013-12-14 16:48 Kyle_Katarn Assigned To => Kyle_Katarn
2013-12-14 16:48 Kyle_Katarn Status resolved => acknowledged
2013-12-14 16:49 Kyle_Katarn Status acknowledged => resolved
2013-12-14 16:49 Kyle_Katarn Resolution open => fixed